/*  
10kBeats Premade 14: Billionaire - Gallery CSS
*/

* {
	margin: 0;
	padding: 0;
}

::-webkit-scrollbar {background-color:#f5f5f5;height: 10px;width: 10px;}
::-webkit-scrollbar-thumb {background-color:#DECDBB;height:10px; border: 4px solid #f5f5f5;}

body {
	background-color: #f5f5f5;
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	color: #474747;
	line-height: 18px;
}

#wrapper {
	margin: 0px auto;
	width: 100%;
	background-image: url("images/header.png");
	background-position: center top;
	background-repeat: no-repeat;
	padding: 0 0 15px 0;
	border-bottom: 8px solid #DECDBB;
}

#container {
	margin: 0 auto;
	width: 100%;
	max-width: 1080px;
	display: table;
	position: relative;
	z-index: 30;
}

#header {
	width: 100%;
	max-width: 1050px;
	height: 450px;
	background-image: url("images/header.png");
	background-position: center center;
	background-repeat: no-repeat;	
	margin: 0 auto;
	position: relative;
}

#footer {
	clear: both;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto 30px auto;
	padding: 0 0 15px 0;
	background-color: transparent;
	position: relative;
	display: block;
	text-align: center;
	text-shadow: 1px 1px #fcfcfc;
	border-bottom: 8px solid #DECDBB;
}

#cred {
	margin: 15px auto;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background-color: #DECDBB;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.25em;
	position: relative;
	display: block;
}

#cred span {
	margin: 0 auto;
	background-color: #f5f5f5;
	color: #7a7a7a;
	padding: 0 8px;
}

#cred a {
	color: #7a7a7a;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

#disc {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: justify;
	text-shadow: 1px 1px #fcfcfc;
	font-size: 13px;
	font-style: none;
	line-height: 21px;
	letter-spacing: 0.025em;
	display: block;
	vertical-align: middle;
}

#disc a {
	color: #ad7074;
	font-weight: 700;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

#disc a:hover {
	color: #ECB6B4;
	text-decoration: none;	
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}

#site {
	margin: 30px auto;
	width: 100%;
	height: 70px;
	padding: 0;
	background-color: transparent;
	color: #7a7a7a;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	z-index: 25;
	display: block;
}

#site span {
	background-color: #f5f5f5;
	line-height: 100%;
	margin: 21px 0 0 0;
	padding: 7px 15px;
	text-shadow: 1px 1px #fcfcfc;
	border: 1px solid #e8e8e8;
	display: inline-block;
	letter-spacing: 0.5em;
	position: relative;
	z-index: 25;
}

#site span::first-letter { padding-left: 0.5em; }

#site:before {
	content: '';
	position: absolute;
	top: 0; left: 0; right: 0;
	margin: 0 auto;
	display: inline-block;
	width: 54px; height: 54px;
	background-color: #f5f5f5;
	border: 8px solid #ECB6B4;
	border-radius: 100%;
	z-index: 15;
}

#mbox {
	margin: 0 0 15px 0;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background-color: #DECDBB;
	text-align: center;
	position: relative;
	display: block;
}

#mbox ul {
	counter-reset: li;
	margin: 0px !important;
}

#menu {
	display: inline-block;
	padding: 0 1%;
}

.menu { display: inline; }

#navi {
	margin: 0 auto;
	background-color: #f5f5f5;
	color: #7a7a7a;
}

#mbox li {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 1px 1px #fcfcfc;
	margin: 0;
	padding: 0 25px;
	display: inline-block;
	position: relative;
	z-index: 20;
}

#mbox li a {
	color: #7a7a7a;
	letter-spacing: 0.25em;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

#mbox li a:hover {
	color: #DECDBB;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}

#mbox li a::first-letter { padding-left: 0.25em; }

.show-menu {
	width: 90%;
	background-color: #e8e8e8;
	color: #7a7a7a;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #f5f5f5;
	padding: 15px 5%;
	display: none;
}

.show-menu i { margin: 0 5px 0 0; }

#mbox input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

#mbox input[type=checkbox]:checked ~ #navi{
    display: block;
}

#social {
	margin: 30px 0;
	padding: 0;
	width: 100%;
	height: 8px;
	line-height: 8px;
	background-color: #DECDBB;
	text-align: center;
	position: relative;
	display: block;
}

#social span {
	margin: 0 auto;
	background-color: #f5f5f5;
	color: #7a7a7a;
	padding: 0 8px;
}

#social i {
	line-height: inherit;
	font-size: 10px;
	margin: 0 3px;
	color: #b8b8b8;
	text-shadow: 1px 1px #fcfcfc;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

#social i:hover {
	color: #7a7a7a;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
}

#wbox {
	margin: 30px 0 0 0;
	width: 100%;
	line-height: 24px;
	padding: 0;
	position: relative;
	font-family: 'Arimo', sans-serif;
	font-size: 13px;
	font-style: none;
	text-align: justify;
	text-transform: none;
	color: #7a7a7a;
	text-shadow: 1px 1px #fcfcfc;
	letter-spacing: 0.025em;
	display: block;
}

#wbox h4 {
	float: left;
	position: relative;
	margin: 0 8px 0 0;
	width: 54px; height: 54px;
	line-height: 54px;
	background-color: #f5f5f5;
	color: #ECB6B4;
	font-family: 'Playfair Display', sans-serif;
	font-size: 30px;
	border: 8px solid #ECB6B4;
	border-radius: 100%;
	text-align: center;
}

#header02 {
	width: 100%;
	max-width: 1080px;
	margin: -233px auto 0 auto;
	display: table;
}

#con01 {
	padding: 233px 15px 0 0;
	display: table-cell;
	vertical-align: top;
}

#main {
	margin: 0 auto 15px auto;
	background-color: #f5f5f5;
	background-image: url("images/main.png");
	background-position: center center;
	background-repeat: no-repeat;
	width: 320px; height: 420px;
	padding: 15px;
	position: relative;
	display: table-cell;
}

#smenu {
	background-color: #fcfcfc;
	color: #b8b8b8;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px #ffffff;
	font-family: 'Droid Serif', sans-serif;
	font-size: 11px;
	font-weight: 700;
	width: 96%;
	line-height: 28px;
	padding: 10px 2%;
	display: block;
	position: relative;
}

#smenu .smenuitems {
	display: inline-block;
	background-color: #fcfcfc;
	padding: 0 10px;
	position: relative;
	z-index: 25;
}

#smenu hr {
	position: absolute;
	z-index: 20;
	width: 96%;
	height: 1px;
	border: none;
	background-color: #b8b8b8;
	top: 0; bottom: 0; right: 0;
	margin: auto 2% auto auto;
}

.smenuitems a {
	text-decoration: none;
	margin: 0 3px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.smenuitems a:hover {
	color: #ECB6B4;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;	
}

.admin_menu_wrapper {
	background-color: transparent;
	width: 100%;
	margin: 0 auto;
	padding: 10px 0px;
	text-align: center;
}

.admin_menu {
	font-family: 'Droid Serif', sans-serif;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.admin_menu a {
	display: inline-block;
	color: #b8b8b8;
	text-decoration: underline;
	padding: 0px;
	margin: 0 5px 0 0;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.admin_menu a:hover {
	color: #7a7a7a;
	text-decoration: underline;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;	
}

table {
    font-size: 12px;
	border: none !important;
}

h1{
    font-weight: normal;
    font-size: 21px;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
    text-decoration: none;
    line-height : 120%;
    color: #718EA5;
    margin: 2px;
}

h2 {
	font-family: 'Playfair Display', sans-serif;
    font-size: 18px;
    margin: 0px;
	color: #ad7074;
	padding: 5px 0px;
}


h3 {
    font-weight: normal;
    font-family: 'Helvetica', sans-serif;
    font-size: 12px;
    margin: 2px;
}

p {
    font-family: 'Arimo', sans-serif;
    font-size: 12px;
    line-height: 18px;
}

pre.filepath {
    margin: 0px;
    padding: 0px;
}

ul, ol {
    margin-left: 5px;
    margin-top:0px;
    margin-bottom:0px;
    padding: 0px;
}

li {
    margin-left: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding: 0px;
    list-style-position: outside;
}

ul li {
    list-style-type: disc;
}

.textinput {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    border: 1px solid #D1D7DC;
	width: 98% !important;
	padding: 1%;
}

.listbox {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    border: 1px solid #D1D7DC;
    vertical-align : middle;
	padding: 5px;
}

.buttonlist ul li { margin: 0 0 3px 0; }

.button, .buttonlist ul li a {
    font-family: 'Droid Serif', sans-serif;
    font-size: 11px;
	background-color: #ad7074;
	color: #fcfcfc;
	font-weight: 700;
	padding: 3px 5px;
    margin-right:3px;
    white-space: nowrap;
	border: none;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.button:hover, .buttonlist ul li a:hover {
	background-color: #ECB6B4;
	color: #ffffff;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.selected {
	color: #0d0d0d;
}

.radio {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.checkbox {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

#film { width: 75vw !important; }
#film table { margin: 0 auto; }
#film td { margin: 0 3px; display: inline-block; }

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

.bblink a {
    color: #0033CC;
    text-decoration: none;
}

.bblink a:hover {
    color: #0033CC;
    text-decoration: underline;
}

.gall {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.maintable {
    background-color: #fcfcfc;
    margin: 15px auto;
	padding: 15px;
}

.tableh1 {
	background-color: transparent;
	color: #7a7a7a;
	font-family: 'Playfair Display', sans-serif;
	font-size: 24px;
	font-weight: 700;
    padding: 1%;
	text-transform: uppercase;
	text-shadow: 1px 1px #ffffff;
	border-bottom: 1px solid #e8e8e8;
}

.stath1 {
	background-color: transparent;
	color: #b8b8b8;
	font-family: 'Droid Serif', sans-serif;
    font-size: 11px;
	font-weight: 700;
    text-transform: uppercase;
	text-shadow: 1px 1px #ffffff;
	padding: 10px;
}

.tableh2 {
	background-color: #fcfcfc;
    color: #7a7a7a;
	font-family: 'Playfair Display', sans-serif;
	font-size: 14px;
	letter-spacing: 0.025em;
    padding: 15px;
	border: 1px solid #e8e8e8;
} 

.tableh2 strong {
	font-weight: normal !important;
}

.tableh2 a {
	color: #7a7a7a !important;
	font-size: 11px !important;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.tableh2 a:hover {
	color: #ECB6B4 !important;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.tableb {
	background-color: transparent;
	color: #7a7a7a;
	padding: 5px 0;
}

.tableb a {
	font-weight: 700;
	color: #ad7074;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.tableb a:hover {
	color: #ECB6B4;
	text-decoration: none;	
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.tableb p {
	font-size: 11px;
}

#voting_title {
	font-size: 18px;
}

/* This class will be used in conjunction with class tableb: attributes not particularly (re)-assigned will be taken into account from tableb. */
/* It is being used to accomplish alternating row colors for lists. */
/* It's recommended to only assign another background color that slightly differs from the one defined in tableb */
.tableb_alternate {
    background: #fafafa;
}

.tableb_alternate p {
	padding: 0 10px;
}

.tablef {
	background-color: #fcfcfc;
	color: #7a7a7a;
	padding: 5px 0;
	text-shadow: 1px 1px #ffffff;
}

.tablef a {	
	color: #ad7074;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.tablef a:hover {
	color: #ECB6B4;
	text-decoration: none;	
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.catrow_noalb, .catrow {
	background-color: transparent;
    color: #7a7a7a;
    padding: 1vw 0;
	margin-bottom: 2px;
	font-family: 'Arimo', sans-serif;
	font-size: 12px !important;
	text-shadow: 1px 1px #ffffff;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #e8e8e8;
}

.album_stat {
    font-size: 12px;
    margin: 5px 0px;
	color: #7a7a7a;
	line-height: 18px;
}

.thumb_filename {
    font-size: 80%;
    display: block;
}

.thumb_title, .thumb_title_title {
	font-family: 'Arimo', sans-serif;
    font-size: 12px;
	margin: 4px 0;
    padding: 1%;
    display: block;
	color: #7a7a7a;
	text-shadow: 1px 1px #ffffff;
}

.thumb_title_views, .thumb_resolution {
	font-family: 'Droid Serif', sans-serif;
    font-size: 10px;
	font-weight: 700;
    display: inline-block;
	margin: 4px 0;
	padding: 4px 8px;
	background-color: #fcfcfc;
	color: #DECDBB;
	text-shadow: 1px 1px #ffffff;
	text-transform: uppercase;
	border: 1px solid #DECDBB;
}

.thumb_caption {
	font-family: 'Droid Serif', sans-serif;
    font-size: 10px;
	font-weight: 700;
    display: inline-block;
	padding: 4px 8px;
	background-color: #DECDBB;
	color: #ffffff;
	text-shadow: none;
	text-transform: uppercase;
	border: 1px solid #DECDBB;
}

.thumb_caption a {
    text-decoration: underline;
    color: #ffffff;
}

.thumb_caption .fa, .thumb_title .fa {
	font-size: 10px;
	font-weight: normal;
	margin: 0 5px 0 0;
}

.thumb_num_comments {
    font-weight: normal;
    font-size: 85%;
    padding: 2px;
    font-style : italic;
    display : block;
}

.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px;
}

.user_thumb_infobox th {
    font-weight : bold;
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox td {
    font-size: 85%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox a {
    text-decoration: none;
    color: #000000;
}

.user_thumb_infobox a:hover {
    color: #000000;
    text-decoration: underline;
}

.sortorder_cell {
    background: transparent ;
	font-size: 11px !important;
    color: #b8b8b8;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 20px;
    margin: 0px;
}

.sortorder_options {
    font-family: 'Helvetica', sans-serif;
	font-size: 11px !important;
    background : transparent ;
    color: #b8b8b8;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 11px;
    white-space: nowrap;
}

.navmenu, .navmenu1 {
	background-color: #fcfcfc;
	color: #b8b8b8;
	font-family: 'Droid Serif', sans-serif;
    font-size: 11px;
	font-weight: 700;
    text-transform: uppercase;
	text-shadow: 1px 1px #ffffff;
	padding: 10px 3px;
	border-style: none;
}

.navmenu img {
    margin-top: 1px;
    margin-right: 0px;
    margin-bottom: 1px;
    margin-left: 0px;
}

.tableh1 a {
	background: transparent;
	color: #7a7a7a;
	margin: 0px;
	text-shadow: none;
	display: inline-block;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.tableh1 a:hover {
	color: #ECB6B4;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.navmenu1 a {
	font-weight: bold;
	background: transparent;
	color: #b8b8b8;
	margin: 0px 3px;
	padding: 0px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.navmenu1 a:hover {
	color: #ECB6B4;
	text-decoration: none;
	text-shadow: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.admin_float {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 1px;
    margin-bottom: 6px;
    max-height:1.5em;
    display: inline-block;
    position: relative;
    white-space:nowrap;
    /*width:100px;*/
}

#admin_menu_anim {
    background-image : url(images/button_bg_anim.gif);
}

.icon {
    vertical-align:middle;
    margin-right:1px;
}

.comment_date{
    color : #5F5F5F;
    font-size: 90%;
    vertical-align : middle;
}

.image {
    border: none;
    margin: 2px;
}

/* pseudo-classes for image links */
a:link .image{
	background-color: transparent;
	padding: 0;
	border: 5px solid #e8e8e8;
	opacity: 0.9;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

a:visited .image{
	background-color: transparent;
	padding: 0;
	border: 5px solid #e8e8e8;
	opacity: 0.9;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

a:focus .image{
	background-color: transparent;
	padding: 0;
	border: 5px solid #ECB6B4;
	opacity: 0.95;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

a:hover .image{
	background-color: transparent;
	padding: 0;
	border: 5px solid #ECB6B4;
	opacity: 0.95;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

a:active .image{
	background-color: transparent;
	padding: 0;
	border: 5px solid #ECB6B4;
	opacity: 0.95;
}

/* pseudo-classes for middlethumb links */
a:link .middlethumb,a:visited .middlethumb,a:focus .middlethumb,a:hover .middlethumb,a:active .middlethumb{
    border: 4px solid #CBD7DE;
}

.imageborder {
    border: none;
    background-color: #FFFFFF;
    margin-top: 3px;
    margin-bottom: 3px;
}

.display_media {
    background: transparent;
    padding: 10px;
}

.thumbnails {
	background-color: #fcfcfc;
	padding: 5px 0;
}

.thumbnails table {
	border: none;
	border-collapse: collapse;
}

.thumbnails table td {
	padding: 5px 0;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #f5f5f5;
}

.statlink {
    background: transparent;
	color: #7a7a7a;
	font-size: 16px;
}

.statlink2 {
    background: transparent;
	color: #b8b8b8;
	padding: 1% 2%;
}

.statlink2 a {
    text-decoration: none;
	color: #b8b8b8;
	padding: 3px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.statlink2 a:hover {
	color: #ECB6B4;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.statlink1 {
	background-color: transparent;
	color: #7a7a7a;
	padding: 5px 10px;
}

.statlink1 a {
    text-decoration: none;
	color: #7a7a7a;
	padding: 3px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.statlink1 a:hover {
	color: #ECB6B4;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.alblink {
    background-color: transparent;
}

.alblink a  {
	color: #7a7a7a !important;
	text-transform: none;
    text-decoration: none;
	text-shadow: 1px 1px #ffffff;
	font-family: 'Droid Serif', sans-serif;
	font-size: 12px !important;
	font-weight: 700;
	font-style: italic;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.alblink a:hover {
	background-color: transparent;
	color: #7a7a7a !important;
	text-decoration: underline;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.catlink {
    display: block;
	background-color: transparent;
	color: #7a7a7a;
	font-family: 'Droid Serif', sans-serif;
	font-size: 12px;
	font-weight: 700;
	font-style: italic;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 1px 1px #ffffff;
    margin-bottom: 5px;
	width: 100%;
}

.catlink a {
	background-color: transparent;
	color: #7a7a7a;
	border-bottom: 1px solid #7a7a7a;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
}

.catlink a:hover {
	background-color: transparent;
	color: #ECB6B4;
	border-color: #ECB6B4;
    text-decoration: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

.catlink i {
	margin: 0 8px 0 0;
	width: 24px; height: 24px;
	background-color: transparent;
	color: #ECB6B4;
	line-height: 24px;
	text-align: center;
	border: 2px solid #ECB6B4;
	border-radius: 100%;
	display: inline-block;
}

.img_caption_table {
    border: none;
    background-color: #FFFFFF;
    width : 100%;
    margin : 0px;
}

.img_caption_table th {
    background: #D1D7DC ;
    font-size : 100%;
    color : #000000;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
    background: #F2F5F7 ;
    padding-top: 6px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    border-top : 1px solid #FFFFFF;
    white-space: normal;
}

.debug_text {
    border: #BDBEBD;
    background-color: #EFEFEF;
    width : 100%;    margin : 0px;
}

.clickable_option {
    cursor : default;

}

.listbox_lang {
    color: #000666;
    background-color: #F2F5F7;
    border: 1px solid #D1D7DC;
    font-size: 80%;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align : middle;
}

.pic_title {
    color: #000666;
    font-size: 100%;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    line-height:1.0em;
}

.pic_caption {
    color: #000666;
    font-size: 100%;
    font-weight:normal;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    line-height:1.0em;
    background-image:none;
}

.important {
    /* background-image : url(images/important.gif); */
    color: red;
    font-weight: bold;
    padding-left:1px;
    padding-right:1px;
    padding-top:3px;
    padding-bottom:3px;
}

#cpgMessage {
	margin: 0px auto;
	text-align: center;
	max-width: 100%;
}

#cpgChooseLanguageWrapper {
    float:left;
}

#cpgChooseThemeWrapper {
    float:left;
}

.filmstrip_background {
    background-color: transparent;
}

.prev_strip {
    text-align: left;
}

.next_strip{
    text-align: right;
}

/** Swfupload css **/
div.fieldset {
    border:  2px solid #0E72A4;
    margin: 10px 0;
    padding: 20px 10px;
}

div.fieldset span.legend {
    position: relative;
    padding: 3px;
    top: -30px;
    background-color: #8AA5B5;
    color: #FFF;
    font-weight: bold;
}

div.flash {
    width: 375px;
    margin: 10px 5px;
    border-color: #CCD7E0;
}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
    color: #555;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

.swfupload {
    vertical-align: top;
}

/**styles for photo manager*/
table#pic_sort tr td {
    padding: 4px;
    border-bottom: 1px solid #fffcf2;
}

/** styles for album manager and photo album*/
table#album_sort tr td {
    padding: 3px;
    border-bottom: 1px solid #fffcf2;
}

table#album_sort tr td span.editAlbum {
    margin-left: 100px;
    font-size: 10px;
    line-height: 100%;
    text-decoration: underline;
    display: none;
    color: #FF0000;
}

.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 2%;
	text-align: center;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.cpg_message_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/message/info.png');
}
.cpg_message_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../../images/message/ok.png');
}
.cpg_message_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/message/warning.png');
}
.cpg_message_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/message/stop.png');
}
.cpg_message_validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../../images/message/error.png');
}

.cpg_summary {
    font-size:0.9em;
	border: 1px solid;
    margin: 10px 0px;
	padding:5px 10px 5px 10px;
    color: #FF2B9C;
    background-color: #FFDEEF;
	text-align:right;
	float:right;
	width:400px;
}

#GB_window {
    background-color: #F2F5F7;
    border: 5px solid #CCD7E0;
}

.external {
    background: transparent url('../../images/link.gif') 100% 50% no-repeat;
    padding-right: 10px;
}

.detail_head_collapsed, .detail_head_expanded {
    color: #737373;
}

.detail_collapse_all, .detail_expand_all, .detail_toggle_all {
	font-size: 14px;
}

@media only screen and (max-device-width: 1100px), all and (max-width: 1100px) {
	#header02 { margin: 0 auto; width: 96%; max-width: 96%; }
	#wbox { display: block; width: 96%; padding: 0; margin: 15px auto; }
	#social { margin: 15px auto 30px auto; }
	#container { margin: 0 auto; width: 96%; max-width: 96%; display: block; }
	#con01 { padding: 0 0 5px 0; display: block; }
	#main { display: none !important; }
	#footer { width: 96%; max-width: 96%; }
	#fcontent { background-image: none; width: 96%; padding: 1% 2%; min-height: 0; }}

@media only screen and (max-device-width: 800px), all and (max-width: 800px) {
	body, #wrapper, #header { background-image: none; overflow-x: hidden; }
	#header { width: 100%; height: auto; line-height: 100%; }
	#mbox { background-color: transparent; width: 100%; max-width: 100%; height: auto; line-height: 100%; font-size: 12px; margin: 0 auto 15px auto; }
	#menu { width: 100%; padding: 0; }
	#menu ul { position: static; display: none; }
	#menu li { margin: 0px; }
	#mbox li {  width: 94%; background-color: transparent; color: #7a7a7a; text-decoration: none; text-transform: uppercase; text-align: center; padding: 1% 3%; border-bottom: 1px solid #e8e8e8; z-index: 30; }
	.show-menu { display:block;	}
	.gall { width: 100%; min-width: 0; max-width: 100%; min-height: 0; float: none; margin: 0 auto; }
	.tableh1 { font-size: 14px; }
	.alblink a { font-size: 12px !important; }
	.thumbnails .image, img.image, #film img, #film a { max-width: 12vw!important; height: auto; }
	#film { width: 75vw !important; }
	#film td { display: table-cell; }
	.thumb_caption { min-width: 0; padding: 4px; }
	.thumb_title, .thumb_caption, .thumb_title_views, .thumb_resolution { font-size: 9px; }
    .thumb_title, .thumb_caption,.thumb_filename,.thumb_num_comments { font-size: 80%!important; }
    .tableh1 a, .alblink a { font-size: 90% !important; }
    #tabsMenu .navmenu a { display: none!important; }
    #tabsMenu .navmenu span { display: block!important; }
    .tableb { padding: 1px 1px!important; }
    #tabsMenu .navmenu a { display: block!important; }
    #tabsMenu .navmenu span { display: block!important; }
	.stath1 { padding: 10px 5px; font-size: 9px; }
	.navmenu, .navmenu1 { font-size: 9px; padding: 10px 0; }
	.navmenu a, .navmenu1 a { margin: 0; }
    .catrow_noalb table,.catrow table  { font-size: 12px!important; }
	.sortorder_options { font-size: 100%; }
	span#tabs_dropdown_span { display: none; }
}

@media only screen and (max-device-width: 400px), all and (max-width: 400px) {
	#cred { line-height: 120%; background-color: transparent; }
    table  { font-size: 11px !important; }
	.catlink { font-size: 12px; }
	.tableb { padding: 3px 5px !important; }
}